#slider .slider {width:1680px;left: 50%; margin-left:-837px;position:relative;}
#slider .items {display:none}

.slider_but{position:relative;}
.slider .prev, .slider .next{display:block;position:absolute;width:24px;height:35px;z-index:999;top:244px;}
.slider .prev{background: url('../images/prev.png') 0 0 no-repeat;left:-21px;}
.slider .next{background: url('../images/next.png') 0 0 no-repeat;right:-18px;}
.slider .prev:hover, .slider .next:hover{background-position:0 -35px;}

#slider .banner {width:100%; text-align:center;text-shadow: 0 1px 1px #999078;text-transform:none;top:355px;font-size: 40px; line-height: 46px; color: #2f2222;position:absolute;display:none}
#slider .banner span{display:block;margin-top:-6px;}
